body {
 margin: 0px;
 text-align: center;
 background-color: #f0f0ff;
 font-size: 12px;
 color: #192666;
}
#mainbox {
 margin: 0px;
 text-align: left;
 width: 792px;
 background-color: #FFFFFF;
 border-style: solid;
 border-width: 5px;
 border-color: #FF6600;
}
#middlebox {
 margin: 0px;
 float: left;
 width: 782px;
}
#headerbox {
 position: relative;
 margin: 0px;
 width: 100%;
 color: #192666;
 font-size: 12px;
 font-weight: bold;
 background-color: #FFFFFF;
 border-color: #FF6600;
}
#footerbox {
 margin: 0px;
 clear: both;
 width: 100%;
 text-align: center;
 color: #FFFFFF;
 font-size: 12px;
 background-color: #FF6600;
}
#leftbox {
 margin: 0px;
 padding: 0px;
 float: left;
 width: 180px;
 color: #192666;
 background-color: #FFFFFF;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #FF6600;
}
#leftbox td{
 color: #192666;
 font-size: 12px;
}
#rightbox {
 margin: 0px;
 float: right;
 color: #505050;
 background-color: #FFFFFF;
 font-size: 12px;
}
#rightbox td{
 color: #505050;
 font-size: 12px;
}
#centerbox {
 padding: 0px;
 margin: 0px;
 float: right;
 width: 600px;
 color: #192666;
 background-color: #FFFFFF;
 font-size: 12px;
}
#centerbox td{
}
#menubox {
 text-align: center;
 margin: 0px;
 float: left;
 background-color: #FF6600;
 border-style: none solid;
 border-width: 1px;
 color: #FFFFFF;
 width: 790px;
 border-color: #FF6600;
}
#menubox a{
 border-style: solid;
 border-width: 1px;
 color: #FFFFFF;
 border-color: #FFFFFF;
 font-size: 16px;
 background-color: #FF6600;
}
#menubox a:hover{
 color: #FF6600;
 background-color: #FFFFFF;
}
#subbox a{
 display: block;
 margin: 0px;
 width: 100%;
 padding: 1px 0;
 text-align: center;
 color: #FFFFFF;
 border-color: #FFFFFF;
 font-size: 14px;
 background-color: #FF6600;
 border-style: none none solid none;
 border-width: 1px;
}
#subbox a:hover{
 color: #FF6600;
 background-color: #FFFFFF;
}
.menulink {
 background-color: #FF6600;
 font-size: 14px;
 height: 22px;
}
.menulink a{
 color: #FFFFFF;
}
div.news {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 100%;
 padding: 4px;
 visibility: hidden;
}
